{
  "area": [
    {
      "xpos": 556,
      "width": 24,
      "type": "match",
      "ypos": 89,
      "height": 32
    },
    {
      "xpos": 917,
      "width": 38,
      "type": "match",
      "height": 21,
      "ypos": 247
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-kde",
    "firefox_addon_install"
  ]
}